/* Article button */

.article__button {
  text-align: center;
  margin: 20px 0;
}

.article__button a {
  display: inline-block;
  text-transform: uppercase;
  min-width: 200px;
  color: #ffffff;
  padding: 5px 20px;
  font-weight: 700;
  background-color: #355c7c;
  font-size: 15px;
  line-height: 30px;
  border-radius: 3px;
}

.article__button a:hover {
  /*background-color: #5492c5;*/
  color: #ffffff;
}

/* Blockquote Photo & Blockquote v.2 */

.inset-blockquote-photo, .wpdmi-blockquote-two {
  border-top: 6px solid #355c7c;
  border-bottom: 6px solid #355c7c;
  padding: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.wpdmi-blockquote-two {
  flex-direction: column;
  align-items: flex-end;
}

.blockquote-photo-content, .blockquote-content {
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
}

.blockquote-photo {
  margin-right: 30px;
}

.blockquote-photo .wpdmi-img {
  width:100px;
  height:100px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}

.blockquote-photo-title, .blockquote-photo-description {
  font-size: 14px;
  text-align: center;
}

.blockquote-title, .blockquote-description {
  font-size: 14px;
}

.blockquote-photo-title, .blockquote-title {
  margin-top: 10px;
  font-weight: bold;
}

.blockquote-photo-description, .blockquote-description {
  color: #5e5e5e;
  /*margin-top: 3px;*/
  font-size: 13px;
  font-style: italic;
}

/* Related article */

.inset-related-article {
  border-top: 6px solid #355c7c;
  border-bottom: 6px solid #355c7c;
  padding: 20px;
  margin-bottom: 10px;
  display: flex;
  flex-direction: column;
}

.inset-related-article-left {
  float:left;
  margin:0 20px 20px 0;
  width: 300px;
}

.inset-related-article-right {
  float:right;
  margin:0 0 20px 20px;
  width: 300px;
}

.related-article-block-title {  
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  color: #5492c5;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.related-article-title {
  margin-bottom: 10px!important;
}

.related-article-text {
  font-size: 14px;
  color: #5e5e5e;
}

/* Blockquote v.1 */

.wpdmi-blockquote-one {
  border-top: 6px solid #355c7c;
  border-bottom: 6px solid #355c7c;
  padding: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 28px;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .inset-blockquote-photo {
    flex-direction: column;
  }

  .wpdmi-blockquote-one {
    font-size: 18px;
    line-height: 20px;
  }
  
  .blockquote-photo {
    margin-right: 0;
  }
  
  .inset-related-article-left, .inset-related-article-right {
    float:none;
    margin: 0 0 10px 0;
    width:100%;
  }
}